{
	"102000912_0": "\"It looks like you've gotten back into the rhythm.\"",
	"102000912_1": "\"I told you I'm fine. A Noise simulation of this level is no match for me.\"",
	"102000912_2": "\"I see. Then what about this?\"",
	"102000912_3": "\"Humans?!\"",
	"102000912_4": "\"Argh!\"",
	"102000912_5": "\"You've returned.\"",
	"102000912_6": "\"Mom! Why did you put—\"",
	"102000912_7": "\"Maria, you are too soft. Your kindness will get in the way of accomplishing your mission.\"",
	"102000912_8": "\"That's why you need to dispense of such emotions. Do not fear soiling your hands with blood.\"",
	"102000912_9": "(I certainly did hesitate to attack those humans, but...)",
	"102000912_10": "\"But, I...\"",
	"102000912_11": "\"It appears we have intruders.\"",
	"102000912_12": "\"They must have followed us from our home country.\"",
	"102000912_13": "\"They've already found us here?!\""
}